td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EBEBEB;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #000000;




}
a:link {
	color: #0066CC;
	text-decoration: underline;
}
a:visited {
	color: #0066CC;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #0066CC;
	text-decoration: underline;
}
.gras {
	font-weight: bold;
	color: #AEAE86;
}
.lelabel {
	color: #CC9999;
	font-weight: bold;

}
